@charset "utf-8";
/*/ 
  -------------------
  47 DEV CSS STARTER 
  www.47digits.com
  -------------------
  
  IE Hacks:
  	IE7 =  *+html .color {color: #F00;}
	IE8 =  @media \0screen {.color {color: #F00;}}
	IE9 =  :root .color {color: #F00\9;}
/*/
@import url(fonts/fonts.css);

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	*vertical-align: middle;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

table {border-collapse: collapse;border-spacing: 0;}
:focus {outline:0 !important;}
caption, th, td {font-weight:normal;text-align:left;}
img {vertical-align:middle;}
a img {border:0;}
i, em {font-style:italic;}
b, strong {font-weight:bold;}
* {margin:0;padding:0;}
/* end Reset */


html {
	overflow-y:scroll;
}
body {
	font-size:12.5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#464646;
	background:#fcfcfc;
}


/*--- Default link ---*/
a {
	color:#b6b6b6;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

span {
	color:#898989;
}


/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 {
	padding:0 0 10px;
	margin:0;
	font-weight:bold;
	color:#636363;
}
h1 {
	font-size:40px;
	font-weight:normal;
	color:#b6b6b6;
	font-family:Rachel, Arial, Helvetica, sans-serif;
}
h2 {
	font-size:24px;
}
h3 {
	font-size:20px;
	padding-bottom:5px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:12px;
}
h6 {
	font-size:10px;
}

p {
	padding-bottom:18px;
	margin:0;
	line-height:16px;
}


/*--- List ---*/
ul {
	margin:0 0 20px 16px;
	padding:2px 0 0;
}
ul li {
	list-style:disc;
	padding-bottom:5px;
}
ol {
	margin:0 0 15px 20px;
	padding:0;
}
ol li {
	list-style:decimal;
	padding-bottom:5px;
}

hr {
	background:url(../images/bg_hr.png) repeat-x left top;
	border:0;
	margin:0;
	padding:0;
	height:25px;
}



/*--- Fields ---*/
.field {
	padding:0;
	margin:0 0 1px;
}
input[type="text"], textarea, select {
	padding:3px 5px;
	height:24px;
	width:242px;
	color:#333;	
	font:12.5px/24px Arial, Helvetica, sans-serif;
	border:1px solid #312783;
	background:#fff;
	margin:0 0 2px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.3);
	box-shadow:1px 1px 2px rgba(0,0,0,0.3);
}
textarea {
	height:150px;
	width:300px;
	overflow:auto;
	line-height:18px;
	padding:5px;
}
select {
	height:30px;
	padding:5px;
	width:256px;
}
input[type="submit"], input[type="button"] {
	color:#fff;
	font:bold 12.5px/32px Arial, Helvetica, sans-serif;
	padding:0 15px;
	height:32px;
	cursor:pointer;
	text-align:center;
	border:0;
	min-width:95px;
	background:#312783;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.3);
	box-shadow:1px 1px 2px rgba(0,0,0,0.3);
}
input[type="submit"]:hover, input[type="button"]:hover {
	background:#0d2d54;
}


/* Global */
.lft, .left {	float:left;}
.rght, .right {float:right;}
img.left {margin:0 15px 5px 0;}
img.right {margin:0 0 5px 15px;}
.clearB, .clearall {clear:both;}
.center, .divcenter {
	margin:0 auto;
	position:relative;	
}



/*=== wrapper ===*/	
#wrapper {
	width:1080px;
	overflow:hidden;
	background:#fff;
}


/*=== Header ===*/
#header {
	position:relative;
	z-index:3;
	background:#e73029;
	height:140px;
}
#logo {
	background:url(../images/bg_logo.png) no-repeat left top;
	height:115px;
	width:548px;
	padding:25px 0 0 30px;
	position:absolute;
}
.callus  {
	text-align:right;
	font-size:33px;
	line-height:30px;
	font-family:Rachel, Arial, Helvetica, sans-serif;
	color:#dadada;
	padding:20px 20px 0 0;
}
.callus strong {
	font-size:50px;
	line-height:50px;
	font-weight:normal;
}
.tagline {
	font-size:65px;
	font-family:Rachel, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:65px;
	color:#fff;
	padding:0 20px 0 0;
	text-align:right;
}



/*--- Menu ---*/
#menu {
	position:relative;
	z-index:9999;
	height:33px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	-webkit-box-shadow:0 0 8px rgba(184,184,184,0.6);
	-moz-box-shadow:0 0 8px rgba(184,184,184,0.6);
	box-shadow:0 0 8px rgba(184,184,184,0.6);
	background: #b8b8b8;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b8b8b8), to(#a0a0a0));
	background: -webkit-linear-gradient(#b8b8b8, #a0a0a0);
	background: -moz-linear-gradient(#b8b8b8, #a0a0a0);
	background: -ms-linear-gradient(#b8b8b8, #a0a0a0);
	background: -o-linear-gradient(#b8b8b8, #a0a0a0);
	background: linear-gradient(#b8b8b8, #a0a0a0);
	-pie-background: linear-gradient(#b8b8b8, #a0a0a0);
	behavior: url(StyleSheets/PIE.htc);
}
#menu ul{
	margin:0;
	padding:0;
}
#menu ul li {
    float:left;
    list-style:none;
	list-style-image:none;
    margin: 0;
    padding: 2px;
    position: relative;
}
#menu ul li a {
	display:block;
	padding:0 25px;
	text-decoration:none;
	font:17px/32px Nemodedemo, Arial, Helvetica, sans-serif;
	height:29px;
	color:#fff;
	behavior: url(StyleSheets/PIE.htc);
	position:relative;
}
#menu ul li a:hover,
#menu ul li.selected > a,
#menu ul li:hover > a {
	background:#e73029;
	border:1px solid #dadddd;
	line-height:30px;
	height:27px;
	padding:0 24px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5) inset;
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.5) inset;
	box-shadow:0 0 5px rgba(0,0,0,0.5) inset;
}

/* 2nd level */
#menu ul li:hover ul {
	left:-1px;
}
#menu ul li:hover ul ul{
	left:-99999px;
}
#menu ul ul {
	position:absolute;
	width:200px;	
	left:-9999px;
	top:33px;
	float:none;
	z-index:10000;
	padding:0;
	margin:0;
	border:1px solid #cec7c4;
	border-top:0;
}
#menu ul ul li {
	float:none;
	width:auto;
	padding:0;
	text-align:left;
	background:none;
	border-top:1px solid #cec7c4;
}
#menu ul ul li:hover {}
#menu ul ul li a {
	font:12.5px Arial, Helvetica, sans-serif;
	line-height:normal;
	padding:6px 10px;
	min-height:10px;
	height:auto;
	display:block;
	text-transform:none;
	color:#fff;
	background:rgba(171,171,171, 0.9);
}
#menu ul ul li:hover > a,
#menu ul ul li a:hover,
#menu ul ul li.selected > a {
	background:rgba(238,28,36, 0.9);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:6px 10px;
	height:auto;
	line-height:normal;
	border:0;
}

/*3rd level*/
#menu ul ul li:hover  ul{
	left:200px;
}
#menu ul ul ul {
	top:-1px;
}
#menu ul ul ul li {}
#menu ul ul ul li a {}
#menu ul ul ul li a:hover,
#menu ul ul ul li.selected a {}




/*--- Slider ---*/
#slider {
	position:relative;
	z-index:3;
	background:url(../images/bg_slidershadow.png) no-repeat center bottom;
	padding:0 0 42px;
	height:665px;
	overflow:hidden;
}
#slides {
	position:relative;
}
.caption {
	display:none;
}


#banner {
	position:relative;
	z-index:3;
	background:url(../images/bg_slidershadow.png) no-repeat center bottom;
	padding:0 0 42px;
	height:390px;
}

#slider + #body #content {
	padding-bottom:0;
}


/*=== Body ===*/
#body {
	position:relative;
	z-index:2;
}
#innerpage2 #body {
    margin-top: 42px;
}
#content {
	padding:0 20px 20px;
	border-bottom:15px solid #e2e2e2;
}

.weservice {
	width:865px;
	margin:0 25px 0 0;
}
.weservice h1 {
	padding:0 0 5px;
}
.weservice h1 img {
	float:right;
	margin:8px 0 0;
}
.weservice_list {
	margin:0 0 0 -8px;
	padding:0;
}
.weservice_list li {
	list-style:none;
	margin:0 0 8px 9px;
	float:left;
}
.weservice_list li a {}
.weservice_list li a:hover img {
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  	filter: alpha(opacity=50);
  	-moz-opacity: 0.5;
  	-khtml-opacity: 0.5;
  	opacity: 0.5;	
}
.requestbox {
	background:url(../images/bg_request.jpg) no-repeat center bottom;
	width:210px;
	margin: -42px 0 0;
    padding: 30px 20px 15px;	
	text-align:center;
	-webkit-border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
	-webkit-box-shadow:2px 2px 8px #e4e4e5;
	-moz-box-shadow:2px 2px 8px #e4e4e5;
	box-shadow:2px 2px 8px #e4e4e5;position: absolute; top:0px; right:0;
	behavior:url(StyleSheets/PIE.htc);
}
.pmlogin {
	margin:-20px 0 0;
}

.logos {
	padding:15px 0;
}
.logos ul {
	margin:0;
	padding:0;
}
.logos ul li {
	list-style:none;
	display:inline-block;
	*display:inline;
	padding:0 15px;
}


.pagecontent {
	width:745px;
	border-bottom:2px dotted #eeeeee;
}
.sidebar {
	width:245px;
}
.pagetitle {
	position:relative;
	padding:40px 0 10px 100px;
}
.pagetitle img {
	position:absolute;
	left:0;
	bottom:6px;
}

.requestbox .pmlogin {
	margin:0 0 10px;
}
.social_media {
	padding:10px 20px 20px;
	border-bottom:15px solid #f5f5f5;
}
.social_media ul {
	margin:0;
	padding:0;
}
.social_media ul li {
	list-style:none;
	display:inline-block;
}

.testimonials {
	padding:10px 0 0;
	border-bottom:15px solid #f5f5f5;
}
.testimonials h1 {
	padding:0 20px 12px;
}
.testibox {
	padding:10px 20px 5px;
	margin:0 0 10px;
	border-bottom:2px dotted #cfcfcf;
}
.testibox.last {
	border:0;
}






/*=== Footer ===*/
#footer {
	position:relative;
	z-index:1;
	background:url(../images/bg_footer.png) no-repeat left bottom #303236;
	padding:40px 20px 20px;
}
.footbox {
	width:220px;
	margin:0 25px 0 0;
}
.footbox h1 {
	color:#707070;
}
.footmenu {}
.footmenu ul {
	margin:0;
	padding:0;
	border-top:2px dotted #555;
}
.footmenu ul li {
	border-bottom:2px dotted #555;
	padding:0;
	margin:0;
	list-style:none;
}
.footmenu ul li a {
	display:block;
	padding:5px 0;
	text-decoration:none;
	color:#707070;
}
.footmenu ul li a:hover {
	color:#555;
}


.copyright {
	width:250px;
	color:#707070;
}
.copyright a {
	color:#707070;
}
.copyright p {
	padding-bottom:12px;
}
.infocon {
	line-height:12px;
}
.infocon span {
	color:#707070;
	width:50px;
	display:inline-block;
	border-right:1px solid #707070;
	margin:0 5px 5px 0;
}
.designby {
	color:#707070;
	font-size:11px;
	padding:8px 0 0 !important;
}
.designby a {
	color:#707070;
}

